<h4 class="sidebar-summary">{{localize "PF2E.Item.SidebarSummary" type=(localize "ITEM.TypeWeapon")}}</h4>
<div class="inventory-details">
    <div class="form-group">
        <label>{{localize "PF2E.QuantityLabel"}}</label>
        <input type="number" name="data.quantity.value" value="{{data.quantity.value}}" data-dtype="Number"/>
    </div>
    <div class="form-group">
        <label>{{localize "PF2E.Rarity"}}</label>
        <select name="data.traits.rarity.value" data-dtype="String">
            {{#select baseRarity}}
                {{#each rarity as |label key|}}
                    <option value="{{key}}">{{localize label}}</option>
                {{/each}}
            {{/select}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "PF2E.Item.Weapon.HandsLabel"}}</label>
        <select name="data.usage.value" data-dtype="String">
            {{#select data.usage.value}}
                <option value="held-in-one-hand">1</option>
                <option value="held-in-one-plus-hands">1+</option>
                <option value="held-in-two-hands">2</option>
            {{/select}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "PF2E.BulkLabel"}}</label>
        <select name="data.weight.value" data-dtype="String">
            {{#select data.weight.value}}
                <option value="-">{{localize "PF2E.NegligibleOption"}}</option>
                {{#each bulkTypes as |name type|}}
                    <option value="{{type}}">{{localize name}}</option>
                {{/each}}
            {{/select}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "PF2E.EquippedBulkLabel"}}</label>
        <select name="data.equippedBulk.value" data-dtype="String" {{#if bulkDisabled}}disabled="disabled"{{/if}}>
            {{#select data.equippedBulk.value}}
                <option value="">{{localize "PF2E.EquippedSameBulkValue"}}</option>
                <option value="0">{{localize "PF2E.NegligibleOption"}}</option>
                {{#each bulkTypes as |name type|}}
                    <option value="{{type}}">{{localize name}}</option>
                {{/each}}
            {{/select}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "PF2E.Size"}}</label>
        <select name="data.size.value" data-dtype="String">
            {{#select data.size.value}}
                {{#each sizes as |name value|}}
                    <option value="{{value}}">{{localize name}}</option>
                {{/each}}
            {{/select}}
        </select>
    </div>
    <div class="form-group">
        <label>
            {{localize "PF2E.PriceLabel"}}
            {{#if adjustedPriceHint}}<i class="fas fa-info-circle small" title="{{adjustedPriceHint}}"></i>{{/if}}
        </label>
        <input type="text" name="data.price.value" value="{{basePrice}}" data-dtype="String" />
    </div>
    <ol class="item-tags tags">
        {{#each traits as |trait|}}
            <li class="tag tag_transparent">{{localize trait.label}}</li>
        {{/each}}
        {{#if otherTags}}
            <hr />
            {{#each otherTags as |tag|}}
                <li class="tag tag_transparent">{{localize tag.label}}</li>
            {{/each}}
        {{/if}}
    </ol>
</div>
